.number_slideshow{
    line-height: 20px;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0px;
    margin: 0px;
    position: relative;
    display: none;
}
.number_slideshow .number_slideshow_nav{
    /*filter: alpha(opacity=60);
    opacity: 0.6;*/
    padding: 0px;
    margin: 0px;
    position: absolute;
	top: 5px;
    right: 20px;
}
.number_slideshow .number_slideshow_nav li{
    /*box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -o-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -khtml-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);*/
    margin-left: 6px;
    position: relative;
    float: left;
}
.number_slideshow .number_slideshow_nav li a{
    padding-left: 8px;
    padding-right: 8px;
}

.number_slideshow_nav li a {
	font-size: 9pt;
	font-weight: bold;
}

.number_slideshow ul{
    margin: 0px;
    background-position:center center;
    background-repeat: no-repeat;
}
.number_slideshow ul li{
    /* border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;*/
    padding: 0px;
    margin: 0px;
    list-style: none;
    position: absolute;
}
.number_slideshow ul li a{
    text-decoration: none;
}
.number_slideshow ul li img{
    border: none;
}

.number_slideshow .slideshow_contents {
	width:455px;
	padding: 20px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
}
.number_slideshow .slideshow_contents h2 {
	color: #19396a;
	font-size: 17pt; /* slideshow heading */
	line-height: 30px;
}
.number_slideshow .slideshow_contents p {
	width: 365px;
}

.number_slideshow .slideshow_img {
	width:360px;
	position: absolute;
	top: 0px;
	right: 0px;
}

.number_slideshow .slideshow_btn {
	position: absolute;
	left: 20px;
	bottom: 100px;
	z-index: 20;
}

.number_slideshow .slideshow_tag {
	position: absolute;
	left: 0px;
	bottom: 0px;
	height : 29px;
	width : 324px;
	z-index: 25;
}

.number_slideshow .textbold {
	font-size: 120%;
	font-weight: bold;
}

.number_slideshow .slideshow_contents p {
	font-size : 14px;
}